{
  "name": "@workshop/whiteboard",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "bun run --hot src/server.ts",
    "subdomain:start": "bun run src/server.ts",
    "subdomain:dev": "bun run --hot src/server.ts"
  },
  "dependencies": {
    "@google/genai": "^1.9.0",
    "@openai/agents": "^0.0.11",
    "@techstark/opencv-js": "^4.11.0-release.1",
    "@types/pngjs": "^6.0.5",
    "@workshop/nano-remix": "workspace:*",
    "@workshop/shared": "workspace:*",
    "hono": "catalog:",
    "luxon": "catalog:",
    "pixabay-api": "^1.0.4",
    "pngjs": "^7.0.0",
    "tailwind": "^4.0.0",
    "zod": "catalog:"
  },
  "devDependencies": {
    "@types/bun": "latest"
  }
}